Subject: Re: Decision made
From: "Ron Bollinger" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 9 Feb 2009 04:11:20 -0800 (PST)

Mike,
Thank you for the info. I hope you will keep my card and call me if you get in a bind.
Hope to hear from you down the road.
Ron

--- On Fri, 2/6/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: Decision made
To: [email-masked]
Date: Friday, February 6, 2009, 4:52 PM

Ron,
I wanted to thank you for taking the time to quote your services for our business.  We have decided to go with another vendor at this time.  I will keep your company in mind for future consideration. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]